## language-support-writing-pt 8.04+20080328

=== debian/changelog ===
language-support-writing-pt (1:8.04+20080328) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-pt, brazilian-conjugate, wbrazilian, wportuguese
  * Removed: myspell-pt-br, myspell-pt-pt

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Mar 2008 11:59:35 +0000

language-support-writing-pt (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:45 +0000
