=== debian/control ===
Source: language-support-writing-pt
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-pt
Architecture: all
Depends: openoffice.org-hyphenation, iportuguese, wportuguese, wbrazilian, myspell-pt, aspell-pt-pt, aspell-pt-br, brazilian-conjugate
Description: Writing aids metapackage for Portuguese
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Portuguese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pt.
 .
 Language: Portuguese
