=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-pt
 Architecture: all
-Depends: openoffice.org-hyphenation, iportuguese, wportuguese, wbrazilian, myspell-pt, aspell-pt-pt, aspell-pt-br, brazilian-conjugate
+Depends: openoffice.org-hyphenation, wportuguese, wbrazilian, myspell-pt, brazilian-conjugate
 Description: Writing aids metapackage for Portuguese
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Portuguese language environment.
