## language-support-writing-pt 9.04+20090220

=== debian/changelog ===
language-support-writing-pt (1:9.04+20090220) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: brazilian-conjugate

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Feb 2009 16:58:17 +0000
